Subject: Re: Japanese 100V units on USA 110-120V

From: "Dwight K. Elvey" <[email-masked]>
Date: Mon May 12 13:10:01 2003

Hi
 One should note that most switching supplies are happier
with an additional 20% voltage. Linears get hotter with
excess voltage.
Dwight

>From: "Gary Dean Hildebrand" <[email-masked]>
>>
>Cameron Kaiser writes: 
>
>
>> Anyone out there have experience with how Japanese computers of that era
>> (early 1980s) tolerate United States mains voltage, since Japanese voltage
>> is lower (100V)? Any recommendations, cautions, or concerns?
>
>A variac (ISTR is three syllables) will work, but why can't you get a 
>18-20vac transformer and wire it to buck the 120v down to 100v?  I'd think 
>that would be simpler, and a whole lot smaller. 
>
>Cameron, you said you were in the market for a variac.  I have a couple for 
>sale, but they are 10A, complete with STEEL rack panel.  These would be 
>great for any workbench, and good for some current as well.  Drop me a line 
>offlist. 
>
>Gary Hildebrand
>St. Joseph, MO

---

From: Ethan Dicks <[email-masked]>
Date: Mon May 12 13:55:01 2003

> with an additional 20% voltage. Linears get hotter with

As long as none of the components have been hand-picked for cheapness.

Seriously, though, 20% should be OK for stuff attached to mains.  100%
is right out! (i.e., plugging U.S. equipment into European power that
isn't marked as rated for it).

I have plugged my Sharp Japanese word processor into U.S. wall current
with no ill effects, but it _might_ be rated at 100-120V on the side.
It uses one of those standard consumer modular plugs that slightly
resemble a figure-8 - the kind you see on cassette tape recorders
and boom boxes.

Speaking of Japanese units, has anyone out there played with a Japanese
Sega Saturn?  I have "Zork I" and "Return to Zork" that I'd like to
load up, but the emulators I've found all choke on them.  I need a
real Saturn (either genuine for-the-Japanese-market, or a U.S. model
with the SMT jumpers moved).

-ethan
The New Yahoo! Search - Faster. Easier. Bingo.
http://search.yahoo.com